# vim: set ft=config:
# For all categories, see https://wiki.hyprland.org/Configuring/Variables/
input {
	kb_layout = us
		accel_profile = flat
		follow_mouse = 1
		numlock_by_default = true
		touchpad {
			# Also sometimes called "Australian Scrolling"
			natural_scroll = no
		}
	sensitivity = 0 # -1.0 to 1.0, 0 means no modification.
}
